package common.item;

import common.init.ToolMaterial;

public class ItemHorseArmor extends Item {
	private final ToolMaterial material;
	private final String texture;
	
	public ItemHorseArmor(ToolMaterial material, String texture) {
		this.material = material;
		this.texture = texture;
		this.setMaxStackSize(1);
		this.setTab(CheatTab.tabCombat);
	}
	
	public boolean isMagnetic() {
		return this.material.isMagnetic();
	}
}
